<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* wp_mailで送信者をサイト名へ変更 */
function haup_mail_from_name( $from_name ){
	$site_title = get_bloginfo( 'name' );

	return $site_title;
}
add_filter( 'wp_mail_from_name', 'haup_mail_from_name' );